.example-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
   .example-sidenav-container {
    flex: 1;
  }
  
  .mat-list-item{
    color: rgb(95, 95, 95);
  }
  
  .mat-drawer{
    opacity: 0.9;
    background:whitesmoke;
  }
  
  .mat-toolbar {
    opacity: 0.9;
  }
  
  .example-toolbar {
      z-index: 2;
  }
  
  .example-fill-remaining-space {
    /* This fills the remaining space, by using flexbox. 
       Every toolbar row uses a flexbox row layout. */
    flex: 1 1 auto;
  }

  .active, .btn:hover {
    background-color: #666;
    color: white;
  }
  h6{
    font-size: 12px;
  }

  img {  
  width: 80px;
  height: 50px;
}
  